using UnityEngine;
using System.Collections;

public class SousaButtan : MonoBehaviour {
    [SerializeField]
    GameObject obj;
	// Use this for initialization
	void Start () {
        obj.GetComponent<ColorFade>().Fadeout();
    }
	
	// Update is called once per frame
	void Update () {
	}

     public void OnClick(){
       // obj.GetComponent<ColorFade>().Fadein(0.5f);
    }
}
